Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 25 Sep 2021 03:00:54 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers So,late last month and early this month I got 2 vouchers for 30aed each which sum upto 60aed.
One voucher was sent to my email the other wasn't. 
When I went to redeem my voucher at Sahara center branch where I got the voucher the staff and the manager refused to redeem my vouchers yet I have proof of e receipts.
I'm in retail too and I know once you have proof of purchase my voucher should be redeemed without question. 
The manager lied to me took my number and said he will contact IT/head office for my concern.
He never called me back it's been 2 weeks now with my vouchers un redeemed.
I have been a loyal customer to Max. I didn't deserve search treatment. 
I was coming to spend more in your store but it didn't happen. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3141497